MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Tag: Reverted
Line 291: Line 291:
/* Hide page title only on Home page */
/* Hide page title only on Home page */
.page-Home .firstHeading {
.page-Home .firstHeading {
    display: none;
}
/* =========================
  HIDE SIDEBAR ITEMS FOR PUBLIC USERS
  ========================= */
/* Recent changes */
body:not(.mw-userloggedin) #n-recentchanges {
    display: none;
}
/* Help about MediaWiki */
body:not(.mw-userloggedin) #n-help-mediawiki {
    display: none;
}
/* Special pages */
body:not(.mw-userloggedin) #n-specialpages {
    display: none;
}
/* What links here */
body:not(.mw-userloggedin) #t-whatlinkshere {
    display: none;
}
/* Related changes */
body:not(.mw-userloggedin) #t-recentchangeslinked {
    display: none;
}
/* Upload file */
body:not(.mw-userloggedin) #t-upload {
    display: none;
}
/* Page information */
body:not(.mw-userloggedin) #t-info {
     display: none;
     display: none;
}
}